HttpRequest::getCookies
HttpRequest::getHistory
The HttpRequest
PHP Manual

# HttpRequest::getHeaders

(PECL pecl_http:0.10.0-1.5.5)

HttpRequest::getHeaders — Get headers

### Description

public array HttpRequest::getHeaders ( void )

Get previously set request headers.

### Return Values

Returns an associative array containing all currently set headers.

HttpRequest::getCookies
HttpRequest::getHistory
The HttpRequest
PHP Manual